Subject: LTK1221604798172X
From: Subir Chakma <[email-masked]>
To: Anand Babu <[email-masked]>
Date: Mon, 25 Jan 2016 00:53:31 +0530 (IST)

If you get such call back request from a Manager, please escalate the case to L2. 

Do not ask them to put in a click to call request from the website, as it would lands up with one of the agents and it will only get worst. 

Everything must have a sense towards a resolution. 

info: Your Issue ID for this chat is LTK1221604798172X 
Anand: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Anand: Hello Latifa 
Anand: Please wait. I'm checking the issue. 
Latifa: Ok 
Anand: May I know is this about the promo code of USD10 for next shipment? 
Latifa: No 
Anand: Then may I know the issue about? 
Latifa: No please let the manager to call me 
Anand: Please click the following link and request for a call back: 
Anand: http://www.borderlinx.com/en/pages/contact-us 

Regards